The configure option name is --with-gssglue, not --with-libgssglue. Fix this, so...